Subject: Re: CCL:GROMOS PARAMETERS for carbohydrates

From: James Brown <[email-masked]>
Date: Wed, 5 Apr 1995 09:40:56 +30000

On Sun, 2 Apr 1995, Brad Isbister wrote:

> Kamal Azzaoui is looking for parameters to use in carbohydrate MD.
> 
> 
> I have done similar studies using AMBER 4.0 and have used the parameters from
> SW Homans, Biochemistry, v29, 9110-9118 (1990).  They should at least provide a
> starting point.  You can also look at JW Brady, JACS, v111, 5155-5165 (1988) for
> an early paper on Glucose MD in water. 

Another reference worth examining is Glennon, Zheng, Le Grand, 
Shutzberg, and Merz, "A Force Field for Monosaccharides and (1->4) Linked 
Polysaccharides", J. Comp. Chem., Vol. 15, No. 9, pp. 1019-1040, 1994.  
The ACS Symposium Series 430, "Computer Modeling of Carbohydrate 
Molecules", edited by French and Brady, is also useful.

Regards,

 -------------------------------------------------------------
| James Brown, Ph.D            | I swear by my life and my    |
| Center for Advanced          | love of it that I will       |
| Research in Biotechnology    | never live for the sake of   |
| 9600 Gudelsky Dr.            | another man, nor ask another |
| Rockville, MD 20850          | man to live for mine.        |
| [email-masked]   |                 -- John Galt |
 -------------------------------------------------------------